  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Pregunta 3 de la prueba de conocimientos funcionales]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/pp_m02_s05_p003_sc.swf"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Instruction1" >
				 
	</Content>
	
	<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
		
						<P1><![CDATA[]]></P1>
		
						<P2 _x="0" _y="0" ImagePath="images/pp_m02_s03_p14_ip_Sec007.jpg"/>
		
	</Content>

	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[Program the new Master Code written in the programming worksheets.]]></P1>
	  		 <P2 _x="" _y="100" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>-->
  	
	<Steps>
	
	<Question>Programe el nuevo código maestro escrito en las planillas de programación.</Question>
	
			<Step id="01">
		
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2"><![CDATA[---]]></Action>
					<Action Type="ArmedLight" Status="on"/>
				</StartActions>
				<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="007" DisplayChangeType="Replace" >
					<Correct>
						<Actions>
							<Action Type="ArmedLight" Status="off"/> 
							<Action Type="ReadyLight" Status="on"/> 
							<Action Type="PlaySound" Audio="Beep3"/> 
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [007] para introducir la sección de programa para el código maestro.]]></Action>
								<Action Type="EnableKeypad" Flag="False"/>
								
							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
				</EndActions>
			</Step>
			
			<Step id="02">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
					<Action Type="TextDisplay2"><![CDATA[1234]]></Action>
					<Action Type="ReadyLight" Status="on"/> 
					<Action Type="ArmedLight" Status="off"/> 
				</StartActions>
				<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="4321" DisplayChangeType="Replace" >
					<Correct>
						<Actions>

							<Action Type="ArmedLight" Status="on" /> 
							<Action Type="ReadyLight" Status="off"/>
							<Action Type="PlaySound" Audio="Beep6" /> 
							<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
								<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								  <Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [4321].]]></Action>
									<Action Type="EnableKeypad" Flag="False"/>
							
							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
					<Action Type="GoToAndStop" Movie="" FrameID="" /> 
					<Action Type="Play" Movie="" FrameID="" /> 
				</EndActions>
			</Step>
			
			
			<Step id="02">
							<StartActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
								<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
								<Action Type="TextDisplay2"><![CDATA[---]]></Action>
								<Action Type="ArmedLight" Status="on" /> 
								<Action Type="ReadyLight" Status="off"/>
							</StartActions>
							<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="" DisplayChangeType="Replace" >
								<Correct>
									<Actions>

									</Actions>
								</Correct>
								<Incorrect>
									<Attempt>
										<Actions>
											<Action Type="Feedback"><![CDATA[]]></Action>
										</Actions>
									</Attempt>
									<Attempt>
										<Actions>
											  <Action Type="Feedback2"><![CDATA[]]></Action>

							        	<Action Type="ArmedLight" Status="on" /> 
										    <Action Type="ReadyLight" Status="off"/>
										
										</Actions>
									</Attempt>
								</Incorrect>
							</UserActivity>
							<EndActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
								<Action Type="GoToAndStop" Movie="" FrameID="" /> 
								<Action Type="Play" Movie="" FrameID="" /> 
							</EndActions>
			</Step>
			
	
	</Steps>
	

	

	
  </Contents>





